﻿body {
}


.wrap .leftpart{ width:1000px;  border-bottom:1px solid #ccc; background-color:#F6F6F6; }
.leftpart li{ width:140px; height:45px; float:left;}

.leftpart  a#gongnengjianyi{background:url(/fankui/img/yonghujianyi.gif) left -45px no-repeat;width:140px; height:45px; display:inline-block;}
.leftpart  a:hover#gongnengjianyi{background:url(/fankui/img/yonghujianyi.gif) left top no-repeat;width:140px; height:45px; display:inline-block;}
.leftpart  .selected a#gongnengjianyi{background:url(/fankui/img/yonghujianyi.gif) left top no-repeat;width:140px; height:45px; display:inline-block;}

.leftpart  a#xitongcuowu {background:url(/fankui/img/xitong.gif) left -45px no-repeat;width:140px; height:45px; display:inline-block;}
.leftpart  a:hover#xitongcuowu {background:url(/fankui/img/xitong.gif) left top no-repeat;width:140px; height:45px; display:inline-block;}
.leftpart .selected a#xitongcuowu {background:url(/fankui/img/xitong.gif) left top no-repeat;width:140px; height:45px; display:inline-block;}

.btn_tj{background:url(/fankui/img/tijiao.gif) left top no-repeat;width:112px; height:32px; display:inline-block; border-top:1px solid #A1B0BA; border-bottom:1px solid #A1B0BA; margin:15px 0;}
.btn_tj:hover{background:url(/fankui/img/tijiao.gif) left -32px no-repeat;width:112px; height:32px; display:inline-block; border-top:1px solid #A1B0BA; border-bottom:1px solid #A1B0BA;}

.wrap .rightpart{  width:998px;  border-left:1px solid #ccc;}
.rightpart .part_title{ line-height:28px; color:#666; background:url(/fankui/img/yj_tit_bg.jpg) left top repeat-x;  font-size:16px; padding:10px 15px; font-weight:bold; font-variant:small-caps;}
.rightpart .part_thanks{  border:1px solid #F6F1DC; width:730px; margin:0 auto; padding:10px 50px; line-height:20px; background:url(/fankui/img/Light.png) 10px 13px no-repeat; background-color:#FFFBEC;}
.rightpart .tjinfo{ width:830px; margin:0 auto; line-height:24px; padding-top:15px;}

.ipt_yjtext{ width:680px; height:100px; border:1px solid #ccc; font-size:14px; line-height:24px; padding:5px;}
.txt_yzm{ width:80px; height:20px; line-height:20px; font-size:12px; margin-top:3px;}
.txt_email{ width:180px; height:20px; line-height:20px; font-size:12px; margin-top:3px;}

.rightpart table td{ height:30px; line-height:30px; }


.rightpart .part_OtherInfo{ font-weight:bold;  border:1px solid #F6F1DC; width:730px; margin:0 auto; padding:10px 50px; line-height:20px; background:url(/fankui/img/Pencil.png) 10px 6px no-repeat; background-color:#FFFBEC;}
.fk_list{ width:830px; margin:0 auto;  line-height:28px; padding:0 0 15px 0;}
.fk_list li{ border-bottom:1px dashed #ccc; padding:0 15px; }